<!DOCTYPE html>
<html lang="ru">

    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Задание_1_Черный</title>
        <meta name="description" content="Практика по вебу">
        <link rel="stylesheet" href="styles.css">
    </head>
    <body>
        <ol>
            <li>
                <a id="id1" href="http://www.example.com">anchor_http</a>
            </li>
            <li>
                <a id="id2" href="https://www.example.com">anchor_https</a>
            </li>
            <li>
                <a id="id3" href="ftp://91.122.30.115/BD/Аватар%20(Avatar)/Аватар%20(Avatar).iso">anchor_ftp_free</a>
            </li>
            <li>
                <a id="id4" href="ftp://user:pass123@tavalik.ru/Temp/file.txt">anchor_ftp_secured</a>
            </li>
            <li>
                <a id="example" href="https://ochprosto.com/sdelat-ssylku-na-opredelennuyu-chast-stranicy/#comments">anchor_id_other</a>
            </li>
            <li>
                <a href="#example">anchor_id_current</a>
            </li>
            <li>
                <a href="https://www.onlinestor.com?product=socks&color=black&size=m">url_two_char</a>
            </li>
            <li>
                <ul>
                    <li>
                        <a title="первая ссылка" href="#id1"> first</a>
                    </li>
                    <li>
                        <a title="вторая ссылка" href="#id2"
                          > second</a>
                    </li>
                    
                    <li>
                        <a title="третья ссылка" href="#id3"
                          > third</a>
                    </li>
                    <li>
                        <a title="четвёртая ссылка" href="#id4"
                          > fourth</a>
                    </li>
                </ul>
            </li>
            <li>
                <a>
                    anchor without href
                </a>
            </li>
            <li>
                <a href="">
                    anchor with empty href
                </a>
            </li>
            <li>
                <a href="http://example.ru" rel="nofollow">no_serch_machines</a>
            </li>
            <li>
                <!--<noindex>--><a href="http://example.ru" rel="nofollow">no_index</a><!--</noindex>-->
            </li>
            <li>
                <p>Lorem ipsum dolor sit amet, consectetur <a href="">adipiscing</a> elit</p>
            </li>
            <li>
                <a href="example.com"><img alt="kitten" src="https://im0-tub-ru.yandex.net/i?id=dd6d7b039a42fd452353178c4a8a522b&n=13"></a>
            </li>
            <li>
                anchor_shapes<br>
                <img alt="picture" src="https://miroslavs.com/wp-content/uploads/2012/08/12.png" usemap="#box"><map id="box" name="box">
                <area alt="smth" shape="rect" coords="0,0,75,75" href="example.com" title="Прямоугольник">
                <area alt="smth" shape="circle" coords="90,37,15" href="example.com" title="Окружность">
                </map>
            </li>
            <li>
             <a href="./rel.html">anchor_current_catalog</a>
            </li>
            <li>
                <a href="./about/rel.html">anchor_about_catalog</a>
            </li>
            <li>
                <a href="../rel.html">anchor_upper_catalog</a>
            </li>
            <li>
                <a href="../../rel.html">anchor_upper_double</a>
            </li>
            <li>
                <a href="/">anchor_to_main</a>
            </li>
            <li>
                <a href="/rel.html">anchor_to_internal</a>
            </li>
        </ol>
        <form>
      <label>
        Your name:<br>
        <input name="name_field" value="Иванов Арсен Павлович">
      </label><br>
      <label>
        Your email:<br>
        <input name="e-mail_field" value="example@mail.ru" type="email">
      </label><br>
      <label>
        Birth_date:<br>
        <input name="date_field" value="2000-02-03" type="date">
      </label><br>
      Your orientation:<br>
      <label><input type="radio" checked="checked" name="Orient" value="Man">
        Man</label>
      <label><input type="radio" name="Orient" value="Woman">
        Woman</label><br>
      <label><input type="radio" name="Orient" value="Other">
        Other</label><br>
      Limb number:<br>
      <label><input type="radio" name="Limbs" value="0">
        0</label>
      <label><input type="radio" name="Limbs" value="1">
        1</label>
      <label><input type="radio" name="Limbs" value="2">
        2</label>
      <label><input type="radio" name="Limbs" value="3">
        3</label>
      <label><input type="radio" checked="checked" name="Limbs" value="4">
        4</label><br>
      <label>
        Список (listbox с множественным выбором):
        <br>
        <select name="supewpower" multiple="multiple">
          <option value="power_1">eternal_life</option>
          <option value="power_2" selected="selected">wallhack</option>
          <option value="power_3">levitation </option>
        </select>
      </label><br>
        Biography<br>
      <label>
        <textarea name="biography"></textarea>
      </label><br>
      <label><input type="checkbox" checked="checked" name="check">
        С контрактом ознакомлен</label><br>
      <input type="submit" value="Отправить"><br>
    </form>
    </body>
    </html>